.kluras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.text_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 10px;
}
.14 {
	font-family: Verdana;
	font-size: 14px;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.font4{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 4px;
}

#containerLeftRight {
	margin: 0px;
	padding: 0px;
	width: 600px;
}
#divLeft {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
	text-align: center;

}
#divRight {
	margin: 0px;
	padding: 0px;
	width: 300px;
	float: left;
	text-align: center;
}